/*     168957 : 이미지 (모바일/PC 출력 구분)      */
.img__168957__ {max-width:100%}
.img__168957__ * {box-sizing:border-box}
.img__168957__ a {display:block;vertical-align:top}
.img__168957__ img {vertical-align:top}
.img__168957__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__168957__ .img_m {display:none;}
	.img__168957__ .img_pc {display:block;}
	.img__168957__ .img_pc img {width:1920px;}
}

/*     168958 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168958__ {position:relative}
.img__168958__ * {box-sizing:border-box}
.img__168958__ a {display:block;max-width:100%;vertical-align:top}
.img__168958__ .figure {display:block}
.img__168958__ .figure img {width:100%;vertical-align:top}
.img__168958__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168958__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168958__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168958__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168958__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168958__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168958__ {overflow:hidden}
	.img__168958__ .caption .caption_inner {padding:5% 15%}

	.img__168958__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168958__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168958__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168958__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168958__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168958__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168958__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168958__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168958__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168958__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168958__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168958__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168958__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168958__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168958__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168958__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168958__ .under_cont .cap_title {font-size:20px}
	.img__168958__ .over_cont .cap_text1 {font-size:20px}
	.img__168958__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168958__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168958__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168958__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     168966 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168966__ {position:relative}
.img__168966__ * {box-sizing:border-box}
.img__168966__ a {display:block;max-width:100%;vertical-align:top}
.img__168966__ .figure {display:block}
.img__168966__ .figure img {width:100%;vertical-align:top}
.img__168966__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168966__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168966__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168966__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168966__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168966__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168966__ {overflow:hidden}
	.img__168966__ .caption .caption_inner {padding:5% 15%}

	.img__168966__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168966__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168966__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168966__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168966__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168966__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168966__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168966__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168966__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168966__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168966__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168966__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168966__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168966__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168966__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168966__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168966__ .under_cont .cap_title {font-size:20px}
	.img__168966__ .over_cont .cap_text1 {font-size:20px}
	.img__168966__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168966__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168966__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168966__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     168967 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168967__ {position:relative}
.img__168967__ * {box-sizing:border-box}
.img__168967__ a {display:block;max-width:100%;vertical-align:top}
.img__168967__ .figure {display:block}
.img__168967__ .figure img {width:100%;vertical-align:top}
.img__168967__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168967__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168967__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168967__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168967__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168967__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168967__ {overflow:hidden}
	.img__168967__ .caption .caption_inner {padding:5% 15%}

	.img__168967__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168967__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168967__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168967__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168967__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168967__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168967__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168967__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168967__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168967__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168967__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168967__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168967__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168967__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168967__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168967__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168967__ .under_cont .cap_title {font-size:20px}
	.img__168967__ .over_cont .cap_text1 {font-size:20px}
	.img__168967__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168967__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168967__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168967__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     168968 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168968__ {position:relative}
.img__168968__ * {box-sizing:border-box}
.img__168968__ a {display:block;max-width:100%;vertical-align:top}
.img__168968__ .figure {display:block}
.img__168968__ .figure img {width:100%;vertical-align:top}
.img__168968__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168968__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168968__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168968__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168968__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168968__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168968__ {overflow:hidden}
	.img__168968__ .caption .caption_inner {padding:5% 15%}

	.img__168968__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168968__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168968__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168968__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168968__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168968__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168968__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168968__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168968__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168968__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168968__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168968__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168968__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168968__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168968__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168968__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168968__ .under_cont .cap_title {font-size:20px}
	.img__168968__ .over_cont .cap_text1 {font-size:20px}
	.img__168968__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168968__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168968__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168968__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     168969 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168969__ {position:relative}
.img__168969__ * {box-sizing:border-box}
.img__168969__ a {display:block;max-width:100%;vertical-align:top}
.img__168969__ .figure {display:block}
.img__168969__ .figure img {width:100%;vertical-align:top}
.img__168969__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168969__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168969__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168969__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168969__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168969__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168969__ {overflow:hidden}
	.img__168969__ .caption .caption_inner {padding:5% 15%}

	.img__168969__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168969__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168969__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168969__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168969__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168969__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168969__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168969__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168969__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168969__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168969__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168969__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168969__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168969__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168969__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168969__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168969__ .under_cont .cap_title {font-size:20px}
	.img__168969__ .over_cont .cap_text1 {font-size:20px}
	.img__168969__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168969__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168969__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168969__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     168970 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__168970__ {position:relative}
.img__168970__ * {box-sizing:border-box}
.img__168970__ a {display:block;max-width:100%;vertical-align:top}
.img__168970__ .figure {display:block}
.img__168970__ .figure img {width:100%;vertical-align:top}
.img__168970__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__168970__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__168970__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__168970__ .under_cont .cap_title {display:block;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__168970__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__168970__ .under_cont .cap_title {font-size:14px}
}

@media all and (min-width:1024px){
	.img__168970__ {overflow:hidden}
	.img__168970__ .caption .caption_inner {padding:5% 15%}

	.img__168970__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__168970__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__168970__ .under_cont .cap_title {font-size:20px;line-height:1.3em}

	.img__168970__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__168970__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__168970__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__168970__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__168970__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__168970__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__168970__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__168970__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#ffffff;opacity:0;transition:all .2s ease-out}
	.img__168970__:hover:before {content:'';top:0px;right:0px;bottom:0px;left:0px;opacity:.3;transition:all .2s .2s ease-out}
	.img__168970__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__168970__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__168970__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__168970__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__168970__ .under_cont .cap_title {font-size:20px}
	.img__168970__ .over_cont .cap_text1 {font-size:20px}
	.img__168970__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__168970__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__168970__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__168970__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     1381514 : 타이틀 텍스트      */
.title__1381514__ {font-size:0}
.title__1381514__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:normal;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1381514__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1381514__.style_top p {padding-top:10px}
.title__1381514__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1381514__.style_right p {padding-right:14px}
.title__1381514__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1381514__.style_bottom p {padding-bottom:12px}
.title__1381514__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1381514__.style_left p {padding-left:14px}
.title__1381514__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1381514__.style_circle1 p {padding-left:18px}
.title__1381514__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1381514__.style_circle2 p {padding-left:18px}
.title__1381514__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1381514__ p {font-size:66px}
	.title__1381514__.style_top p:before {width:66px}
	.title__1381514__.style_right p:before {height:66px}
	.title__1381514__.style_bottom p:before {width:66px}
	.title__1381514__.style_left p:before {height:66px}
}

/*     1381524 : BLANK 컨텐츠      */
.blank__1381524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1381524__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1381524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1381524__ {height:15px}
}

/*     1381534 : 장문 텍스트      */
.textarea__1381534__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1381534__ p {font-size:20px}
}

/*     1381544 : 이미지      */
.img__1381544__ {max-width:100%}
.img__1381544__ * {box-sizing:border-box}
.img__1381544__ a {display:block;vertical-align:top}
.img__1381544__ img {width:px;vertical-align:top}

/*     1381484 : 블록 설정      */
.block_option__1381484__ {display:table;width:100%}
.block_option__1381484__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1381484__ {overflow: hidden;}
}


@media (min-width:1024px){
	.row__1381484__ {overflow: hidden;}
}

/*     1381494 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1381494__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1381494__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__1381494__ a {display:block;border:none}
.pm-banner_slide_basic__1381494__ a img {border:none}
.pm-banner_slide_basic__1381494__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1381494__ .item {position:relative}
.pm-banner_slide_basic__1381494__ .item img {vertical-align:top}

.pm-banner_slide_basic__1381494__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1381494__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__1381494__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__1381494__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__1381494__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__1381494__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1381494__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1381494__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1381494__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot:hover span {border:4px solid #f9ca93;background:none;}

.pm-banner_slide_basic__1381494__.empty__1381494__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1381494__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1381494__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__1381494__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__1381494__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__1381494__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__1381494__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__1381494__ .owl-dots {position:absolute;left:0;bottom:5%}
	.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__1381494__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     1381504 : 버튼      */
.button__1381504__ {font-size:0}
.button__1381504__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
   width: 200px;
}
.button__1381504__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1381504__ a {font-size:20px}
}

/*     176566 : 실선      */
.solid_line__176566__ {display:block;position:relative;width:100%;height:30px}
.solid_line__176566__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__176566__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176566__ {height:20px}
}

/*     168962 : 한줄 텍스트      */
.text__168962__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__168962__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__168962__ p {font-size:24px}
}

/*     168963 : 맞춤전송폼 - 기본폼      */
.myreg_form__168963__ {padding:10px}
.myreg_form__168963__ * {box-sizing:border-box}
.myreg_form__168963__ dd * {box-sizing:content-box}
.myreg_form__168963__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__168963__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__168963__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__168963__ li:first-child {border-top:none}
.myreg_form__168963__ dl {display:table;width:100%;margin:0}
.myreg_form__168963__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__168963__ dt i {font-style:normal;color:#d00000}
.myreg_form__168963__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__168963__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__168963__ textarea {margin:2px 0;font-size:12px}
.myreg_form__168963__ input[type=text],
.myreg_form__168963__ textarea,
.myreg_form__168963__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__168963__ label {font-size:14px}

.myreg_form__168963__ .privacy {margin:0 0 15px}
.myreg_form__168963__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__168963__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__168963__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__168963__ .submit {text-align:center}
.myreg_form__168963__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

